Bug 1536142 - OSP10 -> OSP13 FFU upgrade: after running upgrade_steps_playbook instance connectivity via a floating ip no longer works
Summary: OSP10 -> OSP13 FFU upgrade: after running upgrade_steps_playbook instance con...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: beta
: 13.0 (Queens)
Assignee: Emilien Macchi
QA Contact: Marius Cornea
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-18 17:01 UTC by Marius Cornea
Modified: 2018-06-27 13:43 UTC (History)
9 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.0.0-0.20180304031149.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:42:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1744126 None None None 2018-01-18 17:01:34 UTC
OpenStack gerrit 542796 None master: MERGED tripleo-heat-templates: [Upgrade] Reuse OVS workaround in docker neutron ovs agent (If3a63cad754a875f56b604033c1aff49824... 2018-03-22 16:56:44 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:43:13 UTC

Description Marius Cornea 2018-01-18 17:01:35 UTC
Description of problem:
OSP10 -> OSP13 FFU upgrade: after running upgrade_steps_playbook instance connectivity via a floating ip no longer works.

I can reach the l3 router external interface(where the fip is set) but I cannot reach the instance via the assigned floating ip.

Comment 10 errata-xmlrpc 2018-06-27 13:42:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.